html {
  background-color: #fdf6e3;
}

.header {
  font-family: "DejaVu Sans Mono", monospace;
  font-weight: normal;
  color: #2aa198;
}

.subheader {
  font-family: "Roboto", sans-serif;
  font-weight: normal;
  color: #425257;
}

p {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  line-height: 1.3em;
  max-width: 650px;
  color: #425257;
}

li {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  line-height: 1.3em;
  max-width: 650px;
  color: #425257;
  margin-bottom: 0.5em;
}

a {
  color: #2aa198;
}

